.flex {
    display: flex;
    flex-wrap: wrap;
}

.image {
    width: 100%;
    height: 100%;    
    position: relative;
    z-index: 10;
    /*padding: 50px;*/
}

.image-small {
    padding: 50px;
}

.image-smaller {
    padding: 40px 100px;
}

.image img {
    border: 5px solid white;
    display: block;
}

.main {
    height: 70%;
    background: linear-gradient(0deg, rgb(250, 150, 151) 30%, rgb(208, 56, 61) 30%);
    position: relative;
}

.main .row {
    padding: 0 30px;
}

.description {
    font-size: 1.2em;
    color: black;
    background-color: white;
    padding: 10px 40px !important;
    position: relative;
    z-index: 10;
}

.description p {
    margin: 20px 0;
}

.vert-spacing {
    margin: 50px 0;
}

.vert-spacing-down {
    margin-bottom: 50px;
}

.link {
    color:white;
}

.link:hover {
    text-decoration: underline;
}

.description > p > a {
    background-color: rgb(208, 56, 61);
    color: white;
    padding: 5px !important;
    margin-top: 25px;
    width: 100%;
    border: 5px solid rgb(208, 56, 61);
    border-radius: 5px;
    text-align: left;
    display: block;    
}

.bg-rect {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 7;
    width: 47%;
    height: 100%;
    background: linear-gradient(0deg, rgb(246, 177, 130) 60%, rgb(168, 191, 225) 60%);
}

.button {
    width: 240px;
    margin: 20px auto;
    text-align: center;
    color:black;
    padding: 10px;
    border-radius: 5px;
    font-size: 1.6em;
    font-weight: bold;
    background-color: white;
    position: relative;
    z-index: 10;
}



@media only screen and (max-width: 992px) {    
}